---
name: Rachel Fuerst
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Public Sector Customer Success Manager</a>
reports_to: robertclark
picture: rachelfuerst.JPG
pronouns: she/her
pronunciation: 
twitter: 
gitlab: rachel_fuerst
departments:
- Customer Success
- Pipeline Execution Group CS Stable Counterpart  
- Pipeline Authoring Group CS Stable Counterpart  
- Continuous Integration Group CS Stable Counterpart
- Runner Group CS Stable Counterpart
- Testing Group CS Stable Counterpart
expertise: 
story: Rachel has dedicated her career to helping clients of all sizes solve technical
  problems and overcome business challenges. In addition to a number of years supporting
  clients, she also has experience in UX Design and software development. When not
  building web applications for fun, she is either nurturing her veggie garden, cooking,
  traveling, or spending quality time with her partner and two senior dogs.
